/**
 * Theme Name:     Divi Child
 * Author:         Elegant Themes
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */

/*============================================================================================= SINGLE PRODUCT PAGE DESCRIPTION TABLE */
.product-info-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
  border: 1px solid #ddd;
}

.product-info-table th,
.product-info-table td {
  padding: 7px;
  text-align: left;
  width: auto;
  border-bottom: 1px solid #ddd;
  
}

/* Styling for table headers */
.product-info-table th {
  white-space: nowrap; 
  width: 1%;
  padding-right:15px;
  background-color: #f2f2f2;
  color: #333;
  text-align: left;
}

.product-info-table tr:hover {
  background-color: #f1f1f1;
}

.product-info-table td {
  color: #555;
}

/*============================================================================================= HEADING WITH ANIMATED ARROW*/
.animated-double-arrow-link img {
  transform: rotateY(180deg);
}

.animated-double-arrow-link {
  display: flex;
  align-items: center;
  gap: 5px;
}
/*
.animated-double-arrow-link span {
  border-bottom: 2px solid rgba(37, 124, 191, 0);
  transition: all 0.5s ease;
}
.animated-double-arrow-link:hover span {
  border-bottom: 2px solid rgba(37, 124, 191, .5);
  transition: all 0.3s ease;
}*/

/*======================================================================================================== MODAL MOBILE FORM*/
#vc_modal-mobile-form {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 9999;
}
#vc_modal-mobile-form div {
    background: white;
    max-width: 800px;
    border-radius: 8px;
    position: relative;
}
#vc_modal-mobile-form #close-modal {
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    font-size: 20px;
}
#vc_modal-mobile-form div img {
    max-width: 100%;
}

.woocommerce li.product{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.modal-mobile-form-wrapper{
    text-align: center;
}

.get-quote-btn {
    display: inline-block;
    background-color: #2C2928; 
    color: #fff; 
    text-decoration: none;
    padding: 5px 20px;
    font-size: 14px;
    margin-bottom: 15px;
    border-radius: 3px; 
    transition: all 0.3s ease; 
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
}

.get-quote-btn:hover {
    color: #EEBA0B; 
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2); 
    transform: translateY(-2px); 
}

.get-quote-btn:active {
    transform: translateY(0); 
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15); 
}
